MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023969Open CASCADE[OCCT] OCCT:Data Exchangepublic2013-05-17 11:492014-11-11 12:57
Reporterapn 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2008OS Version32 bit
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0023969: It's impossible to display shape in 3dviewer. Wrong displaying in axo.
DescriptionProblem appears in test case de iges_2 H9 on current state of master.
It's impossible to display shape res_2 in 3dviewer on Windows platform.
Also there are no image displaying shape is axo. But using command "isos 0" we get image and some artifacts (screenshot is attached).
Steps To Reproduceisos 0
test de iges_2 H9
TagsNo tags attached.
Test case numberbugs xde bug23969
Attached Filesjpg file icon H9.jpg (22,210 bytes) 2013-05-17 11:50
png file icon 23969.png (1,698,654 bytes) 2014-07-23 17:28

- Relationships

-  Notes
(0030396)
ika (developer)
2014-07-23 17:32

Dear Bugmaster,

On current master problem is not reproduced (picture 23969.png with all screenshots is attached)

Could you please close this issue?
(0030404)
bugmaster (administrator)
2014-07-24 11:49

Mikhail,

Please create testing case
(0030455)
apv (tester)
2014-07-28 17:35
edited on: 2014-07-28 17:37

Test-case is created


- Related Changesets
occt: master 87072296
Timestamp: 2014-07-31 09:20:05
Author: apv
Committer: bugmaster
Details ] Diff ]
0023969: It's impossible to display shape in 3dviewer. Wrong displaying in axo.
Adding test case
add - tests/bugs/xde/bug23969 Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-05-17 11:49 apn New Issue
2013-05-17 11:49 apn Assigned To => gka
2013-05-17 11:49 apn Test case number => de iges_2 H9
2013-05-17 11:50 apn File Added: H9.jpg
2013-05-17 11:50 apn Status new => assigned
2014-07-23 17:28 ika File Added: 23969.png
2014-07-23 17:32 ika Note Added: 0030396
2014-07-23 17:32 ika Assigned To gka => bugmaster
2014-07-23 17:32 ika Status assigned => feedback
2014-07-24 11:48 bugmaster Assigned To bugmaster => mkv
2014-07-24 11:49 bugmaster Note Added: 0030404
2014-07-25 16:42 mkv Assigned To mkv => apv
2014-07-28 17:32 apv Test case number de iges_2 H9 => bugs xde bug23969
2014-07-28 17:35 apv Note Added: 0030455
2014-07-28 17:35 apv Assigned To apv => bugmaster
2014-07-28 17:35 apv Status feedback => tested
2014-07-28 17:35 apv Note Edited: 0030455 View Revisions
2014-07-28 17:37 apv Note Edited: 0030455 View Revisions
2014-07-28 17:41 apv Target Version => 6.8.0
2014-08-01 14:55 bugmaster Changeset attached => occt master 87072296
2014-08-01 14:55 bugmaster Status tested => verified
2014-08-01 14:55 bugmaster Resolution open => fixed
2014-11-11 12:46 aiv Fixed in Version => 6.8.0
2014-11-11 12:57 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker